.container {
  background: none;
}

.inner-container {
  background: none;
}

.content-container {
  padding: 0;
  border: none;
  background: none;
}

.home-text {
  line-height: 1.3;
  background: #fff;
}

.home-text p {
  padding: 15px;
}

/* Updates Area */

.updates-area {
  color: #00305f;
  background: #fff;
  border-bottom: 10px solid #f4f4f4;
}

.updates-area ul {
  padding: 10px 15px;
}

.read-more {
  margin-bottom: 15px;
}

/* Awards */

.awards {
  height: 239px;
  margin: 0 auto;
  background: #fff url(awards-320px.png) center center no-repeat;
  border-bottom: 10px solid #f4f4f4;
}


